.action-fund-theme header .header-container {background:#141b4d;}
.action-fund-theme main {background:#141b4d;}
.action-fund-theme article .at.ngp-form header.at-title {color:#141b4d;}
.action-fund-theme header figure.branding img {height:52px;}
.action-fund-theme article .at.ngp-form fieldset.ContributionInformation label.label-amount a,
.action-fund-theme article .at.ngp-form fieldset.ContributionInformation label.label-amount a:hover,
.action-fund-theme article .at.ngp-form fieldset.ContributionInformation label.label-amount:hover a {background-color:#141b4d;}
.action-fund-theme article .at.ngp-form fieldset.ContributionInformation label.label-amount input:checked + a {background-color:#e10600;}

@media (min-width:500px) {

  .action-fund-theme header figure.branding img {height:75px;}

}